TYPO3 Core - Task #68870

Story # 68805 (Closed): Replace current icons in the core by using the new Icon-API

Replace icon by the IconFactory actions-document-select
2015-08-08 18:13 - Markus Gunther

Status: Closed Start date:
Priority: Should have Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

2015-08-07

100%
0.00 hour

TYPOS3 Version: 7 Complexity:
PHP Version: Sprint Focus:
Tags:

Description

Register the icon "actions-document-select” and replace the iconUtility calls for that icon with the IconFactory.

Associated revisions

Revision ec44b0f9 - 2015-08-10 18:51 - Markus Giinther

[TASK] Replace sprite icon "actions-document-select" with the new IconFactory

Replaces all IconUtility::getSpritelcon calls for the icon
actions-document-select with the new IconFactory.

Change-Id: Ibbaef99faf0b3103ce526ad849d677162e8ce7f3
Resolves: #68870

Releases: master

Reviewed-on: http:/review.typo3.org/42418

Reviewed-by: Stefan Neufeind <typo3.neufeind@speedpartner.de>
Tested-by: Stefan Neufeind <typo3.neufeind@speedpartner.de>
Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>
Tested-by: Wouter Wolters <typo3@wouterwolters.nl>

History

#1 - 2015-08-08 18:36 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/42418

#2 - 2015-08-09 12:41 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/42418

#3 - 2015-08-09 23:26 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/42418

#4 - 2015-08-10 19:00 - Markus Gilinther
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset ec44b0f930d5c2f5ed99bcd1996e732b5a5e96fd.

#5 - 2018-10-02 11:31 - Benni Mack

- Status changed from Resolved to Closed
